There are currently no open bugs.

"globus-authz-callout-error" versions published in Ubuntu

Groovy (4.1-2): universe/net
Focal (4.1-2): universe/net
Bionic (3.6-2): universe/net
Xenial (3.5-5): universe/net
Trusty (2.2-3): universe/net
Precise (2.1-1): universe/net